BANK KALTENG Bugs - Bug #2566

[ESS-LeaveMobile] cuti melahirkan pada mobile seharusnya duration nya menghitung hari kalender,

bukan hari kerja.
02/07/2024 05:18 PM - Muhammad Bintar

Status: QA Test Start date: 02/07/2024
Priority: Normal Due date: 02/19/2024
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

dear tim developer mohon support ny untuk perbaikan pada ess mobile dimana pada saat memilih cuti melahirkan, untuk duration

nya seharusnya membaca hari kalendere bukan hari kerja.

History

#1 - 02/09/2024 09:22 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

ini bukan nya udah pernah saya diskusikan dgn azid, jd menyamakan antara web dan mobile.
Di web sudah pakai kalendar dan tinggal d mobile nya.

Pls update nya ya zid, ini sudah solve belum ya?
Tks

#2 - 02/19/2024 04:37 PM - Muhammad Bintar
- Assignee changed from shofwan shiddiq to M Azid Wahyudi

#3 - 02/20/2024 10:54 AM - M Azid Wahyudi

- File MinovalS.Mobile.Element_PackageCutiBersalin.rar added
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , udah bisa di test ya

Package :
- APl mobile (MinovalS.Mobile.Element.dll)

makasih

Files

MinovalS.Mobile.Element_PackageCutiBersalin.rar 29.7 KB 02/20/2024 M Azid Wahyudi
